== Why is this an issue?

Programs that include a lot of copybooks tend to aggregate too many responsibilities and inevitably become harder to understand and therefore to maintain. Above a specific threshold, it is strongly advised to refactor the program into smaller ones which focus on well-defined topics.


ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

There are X COPY directives in this program, which is greater than the Y authorized.


=== Parameters

.Threshold
****

----
50
----

The maximum authorized COPY directives
****


endif::env-github,rspecator-view[]
